/* BASIC RESET */



/* COMMON CLASSES */
.break { clear:both; }

/* HEADER */
.headerimg { background-position: center top; background-repeat: no-repeat; width:100%; height:685px; position:absolute; }

/* HEADER TEXT */
#headertxt,#header_text { width:580px; margin:0px 0px 0px 55px; clear:both; position:relative; top:500px; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:16px }
#firstline { float:left; display:block; color:#DCDFE2; font-family:Source Sans Pro; font-size:16px; }
#secondline { color:#CD2B3A; text-decoration:none;  padding:0 13px 10px; float:left; display:block; clear:both; }
#secondline:hover { text-decoration:underline; color:#7F000C; }

.pictured { 
		
}
.pictured a {
	text-transform:uppercase; float:left; display:block; clear:both; 
	width:125px;
	height:35px;
	line-height:32px;
	text-align:center;
	border-radius:4px;	
	font-size:13px;
	margin-top:10px;
	font-weight:bold;
	border:1px solid #FFF;
	font-family:Source Sans Pro;
	text-transform:uppercase;
	color:#666666;
	cursor:pointer;
	text-shadow:0px 0px #666, 1px 1px #FFF;
	box-shadow:0px 1px 2px #666;
	transition: all 0.2s;
	-moz-transition: all 0.2s; /* Firefox 4 */
	-webkit-transition: all 0.2s; /* Safari and Chrome */
	-o-transition: all 0.2s; /* Opera */
	background: rgb(220,220,220); /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIxJSIgc3RvcC1jb2xvcj0iI2RjZGNkYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjM2JSIgc3RvcC1jb2xvcj0iI2Q0ZDRkNCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjYzJSIgc3RvcC1jb2xvcj0iI2Q0ZDRkNCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkY2RjZGMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  rgba(220,220,220,1) 1%, rgba(212,212,212,1) 36%, rgba(212,212,212,1) 63%, rgba(220,220,220,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,rgba(220,220,220,1)), color-stop(36%,rgba(212,212,212,1)), color-stop(63%,rgba(212,212,212,1)), color-stop(100%,rgba(220,220,220,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(220,220,220,1) 1%,rgba(212,212,212,1) 36%,rgba(212,212,212,1) 63%,rgba(220,220,220,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(220,220,220,1) 1%,rgba(212,212,212,1) 36%,rgba(212,212,212,1) 63%,rgba(220,220,220,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(220,220,220,1) 1%,rgba(212,212,212,1) 36%,rgba(212,212,212,1) 63%,rgba(220,220,220,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(220,220,220,1) 1%,rgba(212,212,212,1) 36%,rgba(212,212,212,1) 63%,rgba(220,220,220,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dcdcdc', endColorstr='#dcdcdc',GradientType=0 ); /* IE6-8 */	
}
.pictured a:hover { 
	text-decoration:none; 
	color:#444;
	background: rgb(220,220,220); /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2RjZGNkYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjM3JSIgc3RvcC1jb2xvcj0iI2Q0ZDRkNCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjY0JSIgc3RvcC1jb2xvcj0iI2Q0ZDRkNCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijk5JSIgc3RvcC1jb2xvcj0iI2RjZGNkYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
	background: -moz-linear-gradient(top,  rgba(220,220,220,1) 0%, rgba(212,212,212,1) 37%, rgba(212,212,212,1) 64%, rgba(220,220,220,1) 99%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(220,220,220,1)), color-stop(37%,rgba(212,212,212,1)), color-stop(64%,rgba(212,212,212,1)), color-stop(99%,rgba(220,220,220,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(220,220,220,1) 0%,rgba(212,212,212,1) 37%,rgba(212,212,212,1) 64%,rgba(220,220,220,1) 99%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(220,220,220,1) 0%,rgba(212,212,212,1) 37%,rgba(212,212,212,1) 64%,rgba(220,220,220,1) 99%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(220,220,220,1) 0%,rgba(212,212,212,1) 37%,rgba(212,212,212,1) 64%,rgba(220,220,220,1) 99%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(220,220,220,1) 0%,rgba(212,212,212,1) 37%,rgba(212,212,212,1) 64%,rgba(220,220,220,1) 99%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dcdcdc', endColorstr='#dcdcdc',GradientType=0 ); /* IE6-8 */
}

/* CONTROLS */
.btn { height:32px; width:32px; float:left; cursor:pointer; }
#back { background-image:url("../images/btn_back.png"); }
#next { background-image:url("../images/btn_next.png"); }
#control { background-image:url("../images/btn_pause.png"); }

/* PORFILIO SLIED*/
.slides_container {
	width:465px;
	display:none;
}

/*
	Each slide
	Important:
	Set the width of your slides
	If height not specified height will be set by the slide content
	Set to display block
*/
.slides_container div.slide {
	float:left;
	width:465px;
	height:140px;
	display:block;
}

/*
	Set the size of your carousel items
*/
.item {
	float:left;
}

/*
	Optional:
	Reset list default style
*/
.pagination {
	list-style:none;
	margin:0;
	padding:0;
}

/*
	Optional:
	Show the current slide in the pagination
*/
.item .box-slide-step a, .item .box-slide-step a:visited{
	opacity:0.85;	
	transition: all 0.3s;
	outline:none;
	-moz-transition: all 0.3s; /* Firefox 4 */
	-webkit-transition: all 0.3s; /* Safari and Chrome */
	-o-transition: all 0.3s; /* Opera */
}
.item .box-slide-step a:hover{
	opacity:1;	
}